
Villa Tipi - Akuvox E13S
- Genel Özellikler Dış ortam için tek buton Linux işletim sistemi SIP ve ONVIF ile uyumluluk Sıvaaltı ve sıvaüstü montaj imkanı SIP v1 (RFC2543), SIP v2 (RFC3261) DTMF: Band içi ve band dışı (RFC2833) Ses algılama özelliği Gürültü önleyici Kapı erişim kontrolü ile daire interkomu İnternet üzerinden uzaktan site erişimi
Fiyat ve stok durumu için ücretsiz keşif sonrası teklif veriyoruz — montaj ve devreye alma dahil.
Benzer ürünler
Projeniz için bugün arayın.
Keşif ve fiyat teklifi tamamen ücretsiz. Uzman ekibimiz aynı gün dönüş yapar.




